{
  "name":"Drawing_BluePrint",
  "kind":"filter",
  "src":"_Drawing_BluePrint",
  "properties":[
  	  {
	    "title":"Pencil Color",
	    "name":"Pencil_Color",
	    "kind":"color",
	    "value":"255,255,255,255",
	  },
	  {
	    "title":"Pencil Size",
	    "name":"Pencil_Size",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0.0001,0.0022",
	    "decimalDigits":"4",
	    "inc":"0.0001,0.0001",
	    "value":"0.0008",
	  },	
	  {
	    "title":"Pencil Correction",
	    "name":"Pencil_Correction",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.76",
	  },	
	  {
	    "title":"Intensity",
	    "name":"Intensity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },
	  {
	    "title":"Speed",
	    "name":"Speed_Animation",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },
	  {
	    "title":"Corner Lose",
	    "name":"Corner_Lose",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.5",
	  },
	  {
	    "title":"Back Opacity",
	    "name":"Fade_Paper_to_BackColor",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.2",
	  },
	  {
	    "title":"Opacity",
	    "name":"Fade_With_Original",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },
  	  {
	    "title":"Back Color",
	    "name":"Back_Color",
	    "kind":"color",
	    "value":"45,103,175,255",
	  },

  ]


}